package com.weface.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.weface.entity.MenuTagsEntity;
import com.weface.common.utils.PageUtils;

import java.util.Map;

/**
 * 所有标签等级划分
 *
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2021-11-18 16:20:52
 */
public interface MenuTagsService extends IService<MenuTagsEntity> {

    //列表
    PageUtils queryPage(Map<String, Object> params);

    //根据code和权重查询标签
    MenuTagsEntity getOneByCodeOrWeight(String code, String weight);
}

